Back to LinkedIn
TikHub·LinkedIn
LinkedIn Web V2: Get post comments
/api/v1/linkedin/web_v2/get_post_commentssync$0.075 / callFetch comments of a post by its activity urn. (TikHub · LinkedIn Web V2)
Input
| Field | Type | Required | Description |
|---|---|---|---|
| urn | string | yes | Post activity urn |
| sort_by | string | — | Most relevant | Most recent |
| page | integer | — | Page number, starts at 1 |
| pagination_token | string | — | Pagination token |
| share_urn | string | — | Share urn (optional) |
Run it
curl -s https://www.sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/linkedin/web_v2/get_post_comments","input":{}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.